<?php
/**
 * @file
 * Default template for the JASM Facebook Page Plugin widget
 *
 * This template is based on the generated content from Facebook Developers documentation
 * here: https://developers.facebook.com/docs/plugins/page-plugin
 *
 * Available variables:
 * - $facebook_page_url: The configured path on Facebook to your Facebook page (excluding 'https://www.facebook.com/'
 * - $facebook_app_id: The App ID used to create your Facebook page
 * - $widget_width: The pixel width of the plugin. Min. is 180 & Max. is 500.
 * - $widget_height: The pixel height of the plugin. Min. is 70
 * - $hide_cover: Hide cover photo in the header. Default is 'false'
 * - $show_facepile: Show profile photos when friends like this
 */
?>

<iframe
  src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2F<?php print $facebook_page_url; ?>%2F&tabs=timeline&width=<?php print $widget_width; ?>&height=<?php print $widget_height; ?>&small_header=false&adapt_container_width=true&hide_cover=false&show_facepile=<?php print $show_facepile; ?>&appId=<?php print $facebook_app_id; ?>" width="<?php print $widget_width; ?>"
  height="<?php print $widget_height; ?>"
  style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true">
</iframe>