<?php
/**
 * @file
 * Default template for the Grow Africa social feed (Twitter) block
 *
 * Template based on the Twitter provided at
 * https://dev.twitter.com/web/embedded-timelines
 *
 * Available variables:
 * - $twitter_handle: A known handle of a user for Twitter.com
 * - $widget_width: A pixel width provided by JASM general settings
 * - $widget_height: A pixel height provided by JASM general settings
 *
 */
?>
<a class="twitter-timeline"
   data-width="<?php print $widget_width; ?>"
   data-height="<?php print $widget_height; ?>"
   href="https://twitter.com/<?php print $twitter_handle; ?>"
   data-chrome="nofooter noborders transparent">
  Tweets by @<?php print $twitter_handle; ?>
</a>
<script async src="//platform.twitter.com/widgets.js" charset="utf-8"></script>
